org.eclipse.graphiti.features

## Interface IContextHolder

All Known Subinterfaces:
  IFeatureAndContext

All Known Implementing Classes:
  AddFeatureCommandWithContext, DefaultFeatureAndContext, DirectEditingFeatureCommandWithContext, FeatureCommandWithContext, GenericFeatureCommandWithContext, MoveAnchorFeatureCommandWithContext, MoveShapeFeatureCommandWithContext, ReconnectCommand, ResizeShapeFeatureCommandWithContext

    public interface IContextHolder

The Interface IContextHolder.

### Method Summary

All Methods Instance Methods Abstract Methods
`IContext` `getContext()` Gets the context.

### Method Detail

#### getContext

    IContext getContext()

Gets the context.

Returns:
  the context